@media (max-width:900px){
  .if86qej83s .yxk21374szh7{align-items:flex-start;flex-direction:column;padding:14px 0}
  .s22su9d{justify-content:flex-start}
  .adqcndshw,.ymcxdx2b3,.fue3boa7za,.g9l1w4q0w,.uosmayjspm3n89{grid-template-columns:1fr!important}
  .hmu4u2o{display:block!important;transform:none!important}
  .mqrebgw3mhm .fue3boa7za{grid-template-columns:1fr}
  .cm35air h2{font-size:34px}
}
@media (max-width:560px){
  .yxk21374szh7{width:min(100% - 24px,1180px)}
  .adqcndshw{padding:18px}
  .r9ehqcg{padding:6px 7px;font-size:13px}
  .o6ssexn3bsk7wtk,.hmu4u2o,.dz7n1tvrg2p6ll1,.hpsma6k8iik6,.sak3m1goa,.alwya4xm{padding:16px}
}
